.p-content__block.--paper {
  display: none;
}
.p-content__block-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-content__block-bg-img {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100vh;
  background: url(../img/bg_pc.jpg) no-repeat center center/cover;
}
@media screen and (max-width: 750px) {
  .p-content__block-bg-img {
    background-image: url(../img/bg_sp.jpg);
  }
}
.p-content__block-deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-content__block-deco-item {
  position: absolute;
  left: 0;
  width: 100%;
}
.p-content__block-deco-item.--top {
  background-position: center top;
}
.p-content__block-deco-item.--bottom {
  background-position: center bottom;
}
.p-content__block-deco-item.--bg {
  top: 0;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.p-content__block-deco-item.--bg.--top {
  background-image: url(../img/bg_debor_top_pc.png);
}
@media screen and (max-width: 750px) {
  .p-content__block-deco-item.--bg.--top {
    background-image: url(../img/bg_debor_top_sp.png);
  }
}
.p-content__block-deco-item.--bg.--bottom {
  background-image: url(../img/bg_debor_down_pc.png);
}
@media screen and (max-width: 750px) {
  .p-content__block-deco-item.--bg.--bottom {
    background-image: url(../img/bg_debor_down_sp.png);
  }
}
.p-content__block-deco-item.--line {
  height: 1.35vw;
  background-repeat: repeat-x;
  background-size: auto 100%;
  background-image: url(../img/bg_line_repeat.png);
}
@media screen and (max-width: 750px) {
  .p-content__block-deco-item.--line {
    height: 1.7rem;
  }
}
.p-content__block-deco-item.--line.--top {
  top: 0;
}
.p-content__block-deco-item.--line.--bottom {
  bottom: 0;
}
.p-content__block-inner {
  position: relative;
  width: 90%;
  max-width: 110rem;
  margin: 0 auto;
  padding-top: 10rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 750px) {
  .p-content__block-inner {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}
.--paper .p-content__block-inner {
  padding-top: 8.7vw;
  padding-bottom: 11.3vw;
}
@media screen and (max-width: 750px) {
  .--paper .p-content__block-inner {
    width: 100%;
    padding-top: 16rem;
    padding-bottom: 15.7rem;
  }
}

.p-hero {
  overflow: hidden;
}
.p-hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-hero__bg-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.p-hero__bg-item.--top {
  background-position: center top;
  background-image: url(../img/bg_debor_top_pc.png);
  transform: translateX(2rem);
  filter: blur(5px);
  opacity: 0;
}
@media screen and (max-width: 750px) {
  .p-hero__bg-item.--top {
    background-image: url(../img/bg_debor_top_sp.png);
  }
}
.on-load .p-hero__bg-item.--top {
  transform: translateX(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 2s var(--ease-out-cubic), filter 2s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic);
}
.p-hero__bg-item.--bottom {
  background-position: center bottom;
  background-image: url(../img/bg_debor_down_pc.png);
  transform: translateX(-2rem);
  filter: blur(5px);
  opacity: 0;
}
@media screen and (max-width: 750px) {
  .p-hero__bg-item.--bottom {
    background-image: url(../img/bg_debor_down_sp.png);
  }
}
.on-load .p-hero__bg-item.--bottom {
  transform: translateX(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 3s var(--ease-out-cubic), filter 3s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic);
}
.p-hero__inner {
  width: 55%;
  margin: 0 auto;
  padding-top: 9.05vw;
  padding-bottom: 8.2vw;
}
@media screen and (max-width: 750px) {
  .p-hero__inner {
    width: 86.8%;
    padding-top: 7.6rem;
    padding-bottom: 34rem;
  }
}
.p-hero__intro {
  width: 69.3%;
}
@media screen and (max-width: 750px) {
  .p-hero__intro {
    width: 100%;
  }
}
.p-hero__intro-title {
  transform: scale(0.96);
  filter: blur(5px);
  opacity: 0;
}
.on-load .p-hero__intro-title {
  transform: scale(1);
  filter: blur(0);
  opacity: 1;
  transition: transform 1.5s var(--ease-out-cubic), filter 1.5s var(--ease-out-cubic), opacity 0.6s var(--ease-out-cubic);
}
.p-hero__intro-lead {
  margin-top: 2.75vw;
  text-align: center;
  color: var(--color-black);
  font-size: 1.2857142857vw;
  transform: translateY(0.8rem);
  filter: blur(5px);
  opacity: 0;
}
@media screen and (max-width: 750px) {
  .p-hero__intro-lead {
    margin-top: 3.3rem;
    font-size: 1.6rem;
  }
}
.on-load .p-hero__intro-lead {
  transform: translateY(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-cubic) 0.4s, filter 1s var(--ease-out-cubic) 0.4s, opacity 0.5s var(--ease-out-cubic) 0.4s;
}
.p-hero__character {
  position: absolute;
  bottom: 0;
  left: 63.1%;
  width: 20.58%;
}
@media screen and (max-width: 750px) {
  .p-hero__character {
    bottom: -2.7rem;
    left: 50.6%;
    transform: translateX(-50%);
    width: 45.2%;
  }
}
.p-hero__character img {
  width: 100%;
  transform: translateX(1.2rem);
  filter: blur(5px);
  opacity: 0;
}
.on-load .p-hero__character img {
  transform: translateX(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 1.5s var(--ease-out-cubic), filter 1.5s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic);
}
.p-hero__deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-hero__deco-item {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1.35vw;
  background: url(../img/bg_line_repeat.png) repeat-x center center/auto 100%;
}
@media screen and (max-width: 750px) {
  .p-hero__deco-item {
    height: 1.7rem;
  }
}
.p-hero__deco-item.--top {
  top: 0;
}
.p-hero__deco-item.--bottom {
  bottom: 0;
}

.p-howto {
  z-index: 0;
  background: url(../img/bg_pattern.jpg) center center/cover;
  border-radius: 1rem;
  overflow: hidden;
  transform: translateY(1rem);
  filter: blur(5px);
  opacity: 0;
}
@media screen and (max-width: 750px) {
  .p-howto {
    border-radius: 1.2rem;
  }
}
.on-load .p-howto {
  transform: translateY(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 1.2s var(--ease-out-cubic) 0.8s, filter 1.2s var(--ease-out-cubic) 0.8s, opacity 0.5s var(--ease-out-cubic) 0.8s;
}
.p-howto::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  width: calc(100% - 1rem);
  height: calc(100% - 1rem);
  border: 1px solid var(--color-brown);
  border-radius: 1rem;
}
@media screen and (max-width: 750px) {
  .p-howto::before {
    width: calc(100% - 1.2rem);
    height: calc(100% - 1.2rem);
  }
}
.p-howto__inner {
  width: 86%;
  margin: 0 auto;
  padding-top: 4.5rem;
  padding-bottom: 5.1rem;
}
@media screen and (max-width: 750px) {
  .p-howto__inner {
    padding-top: 4.1rem;
    padding-bottom: 2.2rem;
  }
}
.p-howto__title {
  width: 69.5%;
  max-width: 25rem;
  margin: 0 auto;
}
.p-howto__body {
  margin-top: 3.8rem;
}
@media screen and (max-width: 750px) {
  .p-howto__body {
    margin-top: 3rem;
  }
}
.p-howto__list-item {
  border-top: 1px solid var(--color-brown);
}
.p-howto__list-item:first-child {
  border-top: none;
}

.p-howto_item {
  padding-top: 2.5rem;
  padding-bottom: 2.9rem;
}
@media screen and (max-width: 750px) {
  .p-howto_item {
    padding-top: 1.2rem;
    padding-bottom: 2.2rem;
  }
}
.p-howto__list-item:first-child .p-howto_item {
  padding-top: 0;
}
.p-howto_item__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (max-width: 750px) {
  .p-howto_item__inner {
    align-items: flex-start;
  }
}
.p-howto_item__num {
  width: 5.5rem;
  margin-left: 1.6rem;
}
@media screen and (max-width: 750px) {
  .p-howto_item__num {
    margin-top: 1.4rem;
    width: 3.3rem;
  }
}
.p-howto_item__num-text {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.7rem;
}
.p-howto_item__num-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4rem;
  height: 4rem;
  background: url(../img/bullet_frame.svg) no-repeat center center/100% auto;
}
@media screen and (max-width: 750px) {
  .p-howto_item__num-text::before {
    width: 3.8rem;
    height: 3.8rem;
  }
}
.p-howto_item__text {
  flex-basis: 0;
  flex-grow: 1;
  margin-top: 0.4rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 750px) {
  .p-howto_item__text {
    font-size: 1.4rem;
  }
}

.p-episode {
  margin-top: 10.2rem;
  transform: translateY(1rem);
  filter: blur(5px);
  opacity: 0;
}
@media screen and (max-width: 750px) {
  .p-episode {
    margin-top: 5.9rem;
  }
}
.p-episode.is-active {
  transform: translateY(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 1.2s var(--ease-out-cubic), filter 1.2s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic);
}
.p-episode__label {
  width: 59%;
  max-width: 25rem;
  margin: 0 auto;
}
.p-episode__title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 2.9rem;
  padding: 1.1rem 5.2rem;
  background: var(--color-brown);
  text-align: center;
  color: var(--color-white);
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: -0.015em;
}
@media screen and (max-width: 750px) {
  .p-episode__title {
    width: 100%;
    margin-top: 2.4rem;
    padding: 1rem 3%;
    font-size: 1.6rem;
  }
}
.p-episode__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 5rem;
}
@media screen and (max-width: 750px) {
  .p-episode__list {
    margin-top: 2rem;
  }
}
.p-episode__list-item {
  width: 31.8%;
  margin-left: 2.3%;
}
@media screen and (max-width: 750px) {
  .p-episode__list-item {
    width: 48%;
    margin-left: 0;
  }
}
.p-episode__list-item:nth-child(3n-2) {
  margin-left: 0;
}
@media screen and (max-width: 750px) {
  .p-episode__list-item:nth-child(even) {
    margin-left: 4%;
  }
}
.p-episode__list-item:nth-child(n+4) {
  margin-top: 2.5rem;
}
@media screen and (max-width: 750px) {
  .p-episode__list-item:nth-child(n+3) {
    margin-top: 1.2rem;
  }
}
.p-episode__more {
  margin-top: 4.5rem;
}
@media screen and (max-width: 750px) {
  .p-episode__more {
    margin-top: 2rem;
  }
}
.p-episode__more-btn {
  width: 83%;
  max-width: 35rem;
  margin: 0 auto;
}

.p-episode_item__link {
  overflow: hidden;
}
.p-episode_item__thumbnail {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: transform 0.8s var(--ease-out-cubic), filter 0.8s var(--ease-out-cubic);
}
@media (hover: hover) {
  .p-episode_item__link:hover .p-episode_item__thumbnail {
    transform: scale(1.03);
    filter: blur(2px);
  }
}
.p-episode_item__frame {
  display: block;
  position: relative;
}

.p-thanks__lead {
  text-align: center;
  font-size: 3.2rem;
}
@media screen and (max-width: 750px) {
  .p-thanks__lead {
    font-size: 2.5rem;
    letter-spacing: -0.08em;
  }
}
.p-thanks__present {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 70%;
  margin: 3.4rem auto 0 ;
}
@media screen and (max-width: 750px) {
  .p-thanks__present {
    display: block;
    width: 88.5%;
    margin: 0 auto;
    margin-top: 2.2rem;
  }
}
.p-thanks__present-block {
  width: 49%;
}
@media screen and (max-width: 750px) {
  .p-thanks__present-block {
    width: 100%;
  }
}
.p-thanks__present-block:nth-child(even) {
  margin-left: 2%;
}
@media screen and (max-width: 750px) {
  .p-thanks__present-block:nth-child(even) {
    margin-left: 0;
  }
}
@media screen and (max-width: 750px) {
  .p-thanks__present-block:nth-child(n+2) {
    margin-top: 3.5rem;
  }
}
.p-thanks__present-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.p-thanks__present .p-episode__more-btn{
  width: 83%;
   margin-top: 1rem;
}

.p-title__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
  font-size: 3.3rem;
  font-weight: 600;
}
@media screen and (max-width: 750px) {
  .p-title__text {
    font-size: 2.7rem;
  }
}